{% load i18n %}
{% load static %}
{% block subject %}
    {% blocktrans %}Customer Distribution Update{% endblocktrans %}
{% endblock subject %}
{% block html_body %}
    <body>
    <div>

        <div >
            <div style="margin-top: 20px;">
                <p>Hi {{ user.name }},</p>
                <p>
                    An admin for your company has made recent changes to your Acela account. Please review the changes below.</p>
            </div>
            <div>
                <p>Below is the updated Customer Distribution List</p>
                <p>
                    {% for key, values in customer_distribution.items %}
                        <ul>
                            {%  if values %}
                                <li><b>{{key}}:</b></li>
                                {% for value in values %}
                                    <ul>
                                        <li>{{value}}</li>
                                    </ul>
                                {% endfor %}
                            {% endif %}
                        </ul>
                    {% endfor %}
                </p>
            </div>

            <p></p>

        </div>


    </div>
    <div >
        <p style="font-size: 13px; line-height: 18px; margin: 0px; text-align: center; color: #b3b3b3;">&copy;
            {{ year }} {{ site_name }} - ALL RIGHTS RESERVED</p>
    </div>
    </body>
{% endblock html_body %}
